# Function csvToFeatureCollection

- csvToFeatureCollection(csvData, options?): Promise<FeatureCollectionLayerExtension>

- Converts a Blob or string that represents CSV data to an mapping/FeatureCollectionLayerExtension!FeatureCollectionLayerExtension.

  #### Parameters

  - csvData: string | Blob

    The data to convert.

  - `Optional` options: FromCsvOptions

    Options for the conversion.

  #### Returns Promise<FeatureCollectionLayerExtension>